/*--- Avanquest WebEasy Page Style ---*/


.cc108              { /* Common */
	font            : italic 20pt 'Adobe Hebrew';
	color           : #0000ff;
	}
.cc109              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc110              { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc111              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc112              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc113              { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc114              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
div#e13             { /* <DIV>Tom's Whakapapa</DI... */
	position        : absolute;
	left            :  14.25pt;
	top             :   9.00pt;
	width           : 181.50pt;
	height          :  28.50pt;
	}
div#e12             { /* <DIV>BIOGRAPHY</DIV> */
	position        : absolute;
	left            : 494.25pt;
	top             :   7.50pt;
	width           : 119.25pt;
	height          :  30.75pt;
	}
div#e11             { /* <DIV>Gerardus Willem Bro... */
	position        : absolute;
	left            :   9.75pt;
	top             :  71.25pt;
	width           : 585.00pt;
	height          : 441.75pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 639.00pt;
	top             : 351.00pt;
	width           :  90.00pt;
	height          : 111.00pt;
	}
div#e9              { /* Gerardus Willem Brons - ... */
	background      : transparent url(images/brons_family_history007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             :  37.50pt;
	width           : 307.50pt;
	height          :  28.50pt;
	}
div#e8              { /* Previous Page&nbsp; */
	position        : absolute;
	left            :   7.50pt;
	top             : 547.50pt;
	width           : 102.00pt;
	height          :  19.50pt;
	}
div#e7              { /* <DIV>Next page</DIV> */
	position        : absolute;
	left            : 118.50pt;
	top             : 546.00pt;
	width           :  59.25pt;
	height          :  18.00pt;
	}
div#e6              { /* Back to Thomas Brons -&n... */
	position        : absolute;
	left            : 226.50pt;
	top             : 540.75pt;
	width           : 129.75pt;
	height          :  30.00pt;
	}
div#e5              { /* <DIV>To Family Group</DI... */
	position        : absolute;
	left            : 392.25pt;
	top             : 546.00pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 468.75pt;
	width           : 139.50pt;
	height          :  90.00pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 637.50pt;
	top             :   9.00pt;
	width           :  76.50pt;
	height          : 103.50pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 641.25pt;
	top             : 118.50pt;
	width           :  74.25pt;
	height          : 117.00pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 639.00pt;
	top             : 238.50pt;
	width           :  87.75pt;
	height          : 108.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history007b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
